/*--------------------------------------------------------------
# Custom Fonts - Ypsilon
--------------------------------------------------------------*/

/* Roboto Flex - Regular */
@font-face {
  font-family: 'Roboto Flex';
  src: url('../fonts/RobotoFlex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* DM Serif Display - Regular */
@font-face {
  font-family: 'DM Serif Display';
  src: url('../fonts/DMSerifDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Actualizar las variables CSS para usar las fuentes locales */
:root {
  --tanspot-font: "Roboto Flex", "Poppins", sans-serif;
  --tanspot-font-two: "DM Serif Display", "Rubik", sans-serif;
}

